<?php

include("../DMMYSQLG.php");

$id = $_POST["id"];

$datos = mysqli_query($con ,"select det_pedido.nparte1,cant_sol,cant_sur,farticulos.np_desc1,farticulos.t5 from det_pedido inner join farticulos on det_pedido.nparte1=farticulos.nparte1 where id_pedido = $id");


 while ($fila = mysqli_fetch_assoc($datos)) {
$faltantes = 0; 

 
     

    echo "<tr>";
    echo "<td> <div align='center'  style='color:#000'>" . $fila['nparte1'] . "&nbsp;</div></td>";
    echo "<td> <div align='center' style='color:#000'>" . $fila['np_desc1'] . "&nbsp;</div></td>";
    echo "<td> <div align='center' style='color:#000'>" . $fila['t5'] . "&nbsp;</div></td>";
    echo "<td> <div align='center' style='color:#000' >" . $fila['cant_sol'] . "&nbsp;</div></td>"; 
     if($fila['cant_sol'] == $fila['cant_sur'] || $fila['cant_sur'] > 0 ){
         echo "<td> <div align='center' style='color:#000'><input  class='cantidadSurtida' value='".$fila['cant_sur']."' name='".$fila['nparte1']."' type='number'  min='1' max='". $fila['cant_sol'] ."' disabled ></div></td>";
    }else{
         echo "<td> <div align='center' style='color:#000'><input class='cantidadSurtida' value='".$fila['cant_sur']."' name='".$fila['nparte1']."' type='number'  min='1' max='". $fila['cant_sol'] ."' ></div></td>";
    }
    echo "<td> <div align='center' style='color:#000' id='".$fila['nparte1']."' >" . $faltantes = $fila['cant_sol'] - $fila['cant_sur'] . "&nbsp;</div></td>"; 
   
    echo "</tr>";
    
} 




 

